ports/98063: ImageMagick is out of date and old packages no longer are available. Need to upgrade from v6.2.7.7 to 6.2.7.8

Pav Lucistnik pav at FreeBSD.org
Thu Jul 6 18:43:41 UTC 2006


Synopsis: ImageMagick is out of date and old packages no longer are available. Need to upgrade from v6.2.7.7 to 6.2.7.8

State-Changed-From-To: feedback->open
State-Changed-By: pav
State-Changed-When: Thu Jul 6 18:43:28 UTC 2006
State-Changed-Why: 
Maintainer timeout


Responsible-Changed-From-To: freebsd-ports-bugs->pav
Responsible-Changed-By: pav
Responsible-Changed-When: Thu Jul 6 18:43:28 UTC 2006
Responsible-Changed-Why: 
Take

http://www.freebsd.org/cgi/query-pr.cgi?pr=98063



More information about the freebsd-ports-bugs mailing list